axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Anne Thomas Manes <atma...@gmail.com>
Subject Re: Interoperability Axis 1.2.1 -> VB6
Date Wed, 20 Jul 2005 13:32:11 GMT
There are lots of problems with MS SOAP Toolkit. For one thing,
Microsoft no longer supports it. PocketSOAP supports VB6. The client
won't need to change them. But PocketSOAP is a much better alternative
to MS SOAP Toolkit.

On 7/20/05, Thorsten Jungblut <ulli@netcorner.org> wrote:
> Hello,
> 
> i don't have the option to change anything like that since our customers
> are using VB programs and it is unlikely they will change them.
> 
> Is there a problem in the MS soap client or is there a problem in axis?
> 
> Everything works fine with Axis 1.1...
> 
> Best regards
> Thorsten
> 
> 
>

Mime
View raw message